<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="/styles/reset.css" />
    <link rel="stylesheet" href="/styles/style.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap"
      rel="stylesheet"
    />
  </head>
  <body>
    <header class="container">
      <section class="nav">
        <div class="logo">
          <a class="logo-link" href="#">
            <div class="logo-img"></div>
            <h1 class="text-logo">
              MILAN <span class="text-content-holidays__logo">HOLIDAYS</span>
            </h1></a
          >
        </div>
        <div class="contact">
          <a class="text-contact" href="mailto:tours@milanoholidays.com"
            >tours@milanoholidays.com</a
          >
          <a class="text-contact" href="tel:++393387090880">+39 338 709 0880</a>
        </div>
      </section>
    </header>
    <main class="container">
      <section class="grid">
        <div class="tours">
          <a href="#">
            <img src="img/image (6).png" alt="Shopping_Tours" />
            <h3 class="tour-tittle">Shopping Tours</h3>
          </a>
          <div class="tour-caption">
            <a href="#" class="tour-caption-link">
              <span>from</span>
              <div class="tour-info">
                <p class="price">€50</p>
                <p class="view-details">View Details</p>
              </div>
            </a>
          </div>
        </div>
        <div class="tours">
          <a href="#">
            <img src="img/image (1).png" alt="Sightseeing_Tours" />
            <h3 class="tour-tittle">Sightseeing Tours</h3>
          </a>
          <div class="tour-caption">
            <a href="#" class="tour-caption-link">
              <span>from</span>
              <div class="tour-info">
                <p class="price">€50</p>
                <p class="view-details">View Details</p>
              </div>
            </a>
          </div>
        </div>
        <div class="tours">
          <a href="#">
            <img src="img/image.png" alt="Food_Tours" />
            <h3 class="tour-tittle">Food Tours</h3>
          </a>
          <div class="tour-caption">
            <a href="#" class="tour-caption-link">
              <span>from</span>
              <div class="tour-info">
                <p class="price">€50</p>
                <p class="view-details">View Details</p>
              </div>
            </a>
          </div>
        </div>
        <div class="tours">
          <a href="#">
            <img src="img/image (2).png" alt="Bars_&_Nightlife" />
            <h3 class="tour-tittle">Bars & Nightlife</h3>
          </a>
          <div class="tour-caption">
            <a href="#" class="tour-caption-link">
              <span>from</span>
              <div class="tour-info">
                <p class="price">€50</p>
                <p class="view-details">View Details</p>
              </div>
            </a>
          </div>
        </div>
        <div class="tours">
          <a href="#">
            <img src="img/image (3).png" alt="Art_&_Architecture" />
            <h3 class="tour-tittle">Art & Architecture</h3>
          </a>
          <div class="tour-caption">
            <a href="#" class="tour-caption-link">
              <span>from</span>
              <div class="tour-info">
                <p class="price">€50</p>
                <p class="view-details">View Details</p>
              </div>
            </a>
          </div>
        </div>
        <div class="tours">
          <a href="#">
            <img src="img/image (4).png" alt="Walking_Tours" />
            <h3 class="tour-tittle">Walking Tours</h3>
          </a>
          <div class="tour-caption">
            <a href="#" class="tour-caption-link">
              <span>from</span>
              <div class="tour-info">
                <p class="price">€50</p>
                <p class="view-details">View Details</p>
              </div>
            </a>
          </div>
        </div>
      </section>
    </main>
    <footer class="container">
      <p class="footer-content-text">
        © 2018 Copyright Milan Holidays, Inc. All rights reserved.
      </p>
    </footer>
  </body>
</html>
